
#pages, #subscribe, .tablewhite, .tabletop, .tablebottom, .search, .tracked, select, option, input {font-size: 9px}

.comments, .trackbacks, .trackback_title, #aboutlinks, .side, .xside, .catxml, .news, .new, .rside, #corante,  .more, .exports  {font-size:10px}

.blogbody, .titlecomments, #subscribe h3, #footer, #rlinks h3, #links input, .index, enter, .date {font-size:11px}

.sidetitle {font-size:12px}

.title  {font-size:15px}


/* DO NOT CHANGE THE FOLLOWING FONT-SIZES */

input,  enter, select, option {font-size:9px !important}

#tools{font-size:11px !important}
#links input{font-size:11px !important}
#posted{font-size:11px !important}
.tabletext{font-size:11px !important}